/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dt, dl, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} body {line-height: 1;}ul{list-style:none;} blockquote, q{quotes:none;} blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;} :focus{outline:0;} ins{text-decoration:none;} del{text-decoration:line-through;} table{border-collapse:collapse; border-spacing:0;}

/*MAIN*/
body {
	font-size: 1.05em;
	line-height: 1.25em;
	font-family: Helvetica, Arial;
	background: #f9f9f9;
	color: #555;
	padding-bottom: 30px;
	padding-left: 1em;
	padding-right: 1em;
}

body.page {
}

body.page header {
	display: block;
	clear: both;
	margin: auto;
	padding-top: 25px;
	max-width: 640px;
	min-height: 150px;
}

header h1 {
	display: block;
	font-size: 1.5em;
	line-height: 1.8em;
	text-align: right;
	clear: both;
}

div.contents {
	display: block;
	clear: both;
	margin: auto;
	max-width: 640px;
	text-align: justify;
}

div.contents dt {
	margin: 1em;
}

div.contents dd {
	margin-left: 3em;
}

div.contents p {
	margin-top: 0.5em;
}

div.contents h1 {
	font-size: 1.2em;
	margin-top: 4em;
}

div.contents h2 {
	margin-top: 1em;
}

div.contents h3 {
	margin-top: 1em;
}

div.contents h4 {
	margin-top: 1em;
}


div.contents ul {
	margin:1em;
	margin-left:2em;
	list-style:initial;
}
div.contents ul li {
	margin:initial;
	padding:initial
}

div.contents ol {
	margin: 1em 1em 1em 2em;
}

div.contents dl {
	margin-top:1em;
	margin-bottom:1em;
}

div.contents pre {margin: 20px;}

blockquote {
	border-left: 2px solid black;
	padding-left: 1em;
	margin-left: 2em;
}

#home-contents {
	display: block;
	padding-top: 30px;
	margin: auto;
	max-width: 640px;
}
#home-contents h1 {
	font-family: monospace;
	font-size: 30px;
	color: #1F305E;
	margin-bottom: 30px;
}
span.date {
	font-family: monospace;
}
#home-contents dl {
}
#home-contents dt {
	margin-top: 1em;
	font-weight: bold;
}
#home-contents dd {
	padding-left: 2em;
}
.links {
	overflow-x: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
#home-contents span.read{
	color: green;
}
#home-contents span.wrote{
	color: red;
}

a#home {
	display: block;
	font-weight: bold;
	float: left;
	width: 125px;
	height: 30px;
	margin-right: 30px;
	text-decoration: none;
}
a#home span {
	font-family: monospace;
	color: #1F305E;
	display:block;
	margin-top: 1em;
	margin-left: 3em;
}

a#atom {
	float: right;
	color: #555;
	text-decoration: none;
}
a#atom:hover {
	text-decoration: underline;
}

a#atom i {
	margin-right: 5px;
}

a.external:before {
	padding-right: 5px;
	content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=);
}

a.setcss{
	text-decoration: none;
}
a.setcss.light {
	display: none;
}
a.setcss.dark {
	color: black;
}

/* smartphones */
@media screen and (max-width: 400px) {

/* reduce link's indentation */
#home-contents dd {
	padding-left: 1em;
}

blockquote {
	border-left: 2px solid black;
	padding-left: 0.5em;
	margin-left: 0.2em;
}


}
